@charset "UTF-8";
/* ------------------------------
PCのみの設定
------------------------------ */
/* hover */
a {
  -webkit-transition: .5s all;
  transition: .5s all;
}

a:hover {
  opacity: .7;
}

.btn_readmore a .en::before, .btn_readmore a .en::after {
  -webkit-transition: .5s all;
  transition: .5s all;
}

.btn_readmore a:hover .en::before {
  width: 110%;
}

.btn_readmore a:hover .en::after {
  right: calc((10% + 2px) * -1);
}

.btn_send, .btn_back {
  -webkit-transition: .5s all;
  transition: .5s all;
}

.btn_send:hover, .btn_back:hover {
  opacity: .7;
}

.news_tab label:not(.active) {
  -webkit-transition: .5s all;
  transition: .5s all;
}

.news_tab label:not(.active):hover {
  background-color: transparent;
  color: #87A3B5;
}

#fruits_archive .fruits_archive_list li * {
  -webkit-transition: .5s all;
  transition: .5s all;
}

#fruits_archive .fruits_archive_list li .fruits_list_info h3 small {
  position: relative;
}

#fruits_archive .fruits_archive_list li .fruits_list_info h3 small::after {
  -webkit-transition: .5s all;
  transition: .5s all;
  content: "";
  display: block;
  width: 0;
  position: absolute;
  bottom: -3px;
  border-bottom: solid 1.5px transparent;
}

#fruits_archive .fruits_archive_list li:hover .fruits_list_thumb {
  -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

#fruits_archive .fruits_archive_list li:hover .fruits_list_info h3 small::after {
  border-color: #BC0319;
  width: 100%;
}

#fruits_archive a:hover {
  opacity: 1;
}

.wp-block-search .wp-block-search__button {
  -webkit-transition: .5s all;
  transition: .5s all;
}

.wp-block-search .wp-block-search__button:hover {
  background-color: #fbf4f4;
}
